using System;
using Server.Network;
using Server.Gumps;

namespace Server
{
    public class HelloPlayer
    {
        public static void Initialize()
        {
            EventSink.Login += new LoginEventHandler( EventSink_Login );
        }

        public static void EventSink_Login( LoginEventArgs args )
        {
            args.Mobile.SendGump( new Server.Gumps.GreetingGump() );
        }
    }
}